=== debian/changelog ===
qt6-serialbus (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Mar 2022 20:37:14 +0200

qt6-serialbus (6.2.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:21:46 +0100

qt6-serialbus (6.2.2-2) experimental; urgency=medium

  * Team upload.
  * Fix build on non-Linux architectures:
    - add the dh-exec build dependency, needed for architecture filters in
      .install files
    - make libqt6serialbus6-dev.install use dh-exec, and limit installation
      of Linux-only files

 -- Pino Toscano <pino@debian.org>  Sun, 30 Jan 2022 12:23:20 +0100

qt6-serialbus (6.2.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update installed files.

 -- Patrick Franz <deltaone@debian.org>  Fri, 03 Dec 2021 09:50:09 +0100

qt6-serialbus (6.2.1-3) experimental; urgency=medium

  [ Lu YaNing ]
  * Update description.
  * Fix d/copyright Upstream-Name.
  * List cmake files in detail.

  [ Patrick Franz ]
  * Update descriptions.

 -- Patrick Franz <deltaone@debian.org>  Mon, 22 Nov 2021 21:01:29 +0100

qt6-serialbus (6.2.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to experimental.

 -- Patrick Franz <deltaone@debian.org>  Sun, 21 Nov 2021 16:53:21 +0100

qt6-serialbus (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #999498)

 -- Patrick Franz <deltaone@debian.org>  Fri, 12 Nov 2021 02:22:17 +0100
