## qt6-serialbus 6.3.1

=== debian/changelog ===
qt6-serialbus (6.3.1-3) unstable; urgency=medium

  * Team upload.
  * Bump minimum CMake version in order to get pkg-config's .pc files.
  * Merge the plugins with the library, the CAN classes are useless without
    them.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 12 Sep 2022 17:08:16 -0300

qt6-serialbus (6.3.1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Aug 2022 19:23:48 +0200

qt6-serialbus (6.3.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.1).
  * Bump Qt B-Ds to 6.3.1.
  * Bump Standards-Version to 4.6.1 (no changes needed).
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Jul 2022 12:40:50 +0200

qt6-serialbus (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Qt B-Ds to 6.3.0.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 20 Jun 2022 02:21:27 +0200

qt6-serialbus (6.2.4-3) unstable; urgency=medium

  * Team upload.
  * Make libqt6serialbus6-dev depend upon libqt6serialbus6-bin and
    libqt6serialport6-dev (Closes: #1012582, 1012589).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 09 Jun 2022 17:34:02 -0300

qt6-serialbus (6.2.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Apr 2022 20:07:19 +0200
