## qt6-serialbus 6.4.1

=== debian/changelog ===
qt6-serialbus (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6serialbus6-dev to qt6-serialbus-dev.
  * Update dependencies.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Wed, 30 Nov 2022 20:20:27 +0100

qt6-serialbus (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Sat, 19 Nov 2022 01:08:38 +0100

qt6-serialbus (6.4.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Increase CMake verbosity level.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 15 Oct 2022 11:33:15 +0200
