=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
                debhelper-compat (= 13),
                dh-exec,
                libgl-dev,
-               libqt6opengl6-dev (>= 6.3.1+dfsg~),
-               libqt6serialport6-dev (>= 6.3.1~),
+               libqt6opengl6-dev (>= 6.4.1+dfsg~),
                libvulkan-dev [linux-any],
                linux-libc-dev [linux-any],
                ninja-build,
                pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.3.1+dfsg~),
-               qt6-base-private-dev (>= 6.3.1+dfsg~),
+               qt6-base-dev (>= 6.4.1+dfsg~),
+               qt6-base-private-dev (>= 6.4.1+dfsg~),
+               qt6-serialport-dev (>= 6.4.1~),
 Standards-Version: 4.6.1
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus
@@ -54,15 +54,17 @@
  .
  This package contains helper binaries for the Qt 6 Serial Bus module.
 
-Package: libqt6serialbus6-dev
+Package: qt6-serialbus-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libqt6serialbus6 (= ${binary:Version}),
          libqt6serialbus6-bin (= ${binary:Version}),
-         libqt6serialport6-dev,
          qt6-base-dev,
+         qt6-serialport-dev,
          ${misc:Depends},
+Breaks: libqt6serialbus6-dev (<< 6.4.1-2~)
+Replaces: libqt6serialbus6-dev (<< 6.4.1-2~)
 Description: Qt 6 Serial Bus development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
