=== src/CMakeLists.txt ===
add_subdirectory(serialbus)
add_subdirectory(plugins)
add_subdirectory(tools)
