=== tests/manual/CMakeLists.txt ===
if(TARGET Qt::Widgets AND TARGET Qt::SerialBus)
    add_subdirectory(modbus)
endif()
