=== examples/serialbus/modbus/CMakeLists.txt ===
qt_internal_add_example(client)
qt_internal_add_example(server)
qt_internal_add_example(custom)
