## qt6-serialbus 6.7.2

=== debian/changelog ===
qt6-serialbus (6.7.2-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Merge changes from 6.6.2-3.

  [ Patrick Franz ]
  * Remove virtual package libqt6serialbus6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 02:02:03 +0200

qt6-serialbus (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Aug 2024 09:44:59 +0200

qt6-serialbus (6.6.2-3) unstable; urgency=medium

  * Team upload.
  * Limit the libqt6serialbus6-bin dependency in qt6-serialbus-dev to Linux
    architectures, as libqt6serialbus6-bin is linux-any.

 -- Pino Toscano <pino@debian.org>  Tue, 10 Sep 2024 07:09:54 +0200
