=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                ninja-build,
                pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.2+dfsg~),
-               qt6-base-private-dev (>= 6.6.2+dfsg~),
-               qt6-serialport-dev (>= 6.6.2~),
-Build-Depends-Indep: qt6-base-dev (>= 6.6~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.6~) <!nodoc>,
-Standards-Version: 4.6.2
+               qt6-base-dev (>= 6.7.2+dfsg~),
+               qt6-base-private-dev (>= 6.7.2+dfsg~),
+               qt6-serialport-dev (>= 6.7.2~),
+Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus.git
@@ -56,12 +56,11 @@
  This package contains helper binaries for the Qt 6 Serial Bus module.
 
 Package: qt6-serialbus-dev
-Provides: libqt6serialbus6-dev (= ${binary:Version}),
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libqt6serialbus6 (= ${binary:Version}),
-         libqt6serialbus6-bin (= ${binary:Version}),
+         libqt6serialbus6-bin (= ${binary:Version}) [linux-any],
          qt6-base-dev,
          qt6-serialport-dev,
          ${misc:Depends},
