=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                libvulkan-dev [linux-any],
                linux-libc-dev [linux-any],
                ninja-build,
-               pkgconf,
+               pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.7.2+dfsg~),
-               qt6-base-private-dev (>= 6.7.2+dfsg~),
-               qt6-serialport-dev (>= 6.7.2~),
-Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-serialport-dev (>= 6.8.0~),
+Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus.git
@@ -56,11 +56,12 @@
  This package contains helper binaries for the Qt 6 Serial Bus module.
 
 Package: qt6-serialbus-dev
+Provides: libqt6serialbus6-dev (= ${binary:Version}),
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libqt6serialbus6 (= ${binary:Version}),
-         libqt6serialbus6-bin (= ${binary:Version}) [linux-any],
+         libqt6serialbus6-bin (= ${binary:Version}),
          qt6-base-dev,
          qt6-serialport-dev,
          ${misc:Depends},
