## qt6-serialbus 6.8.1

=== debian/changelog ===
qt6-serialbus (6.8.1-0ubuntu1) plucky; urgency=medium

  [ Patrick Franz ]
  * Add symbolic links in /usr/bin for user-facing tools.

  [ Simon Quigley ]
  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:54:35 -0600
