=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qt6-serialbus
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>, Lu YaNing <dluyaning@gmail.com>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
@@ -10,14 +11,14 @@
                libvulkan-dev [linux-any],
                linux-libc-dev [linux-any],
                ninja-build,
-               pkg-config,
+               pkgconf,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-serialport-dev (>= 6.8.0~),
+               qt6-base-dev (>= 6.8.1+dfsg~),
+               qt6-base-private-dev (>= 6.8.1+dfsg~),
+               qt6-serialport-dev (>= 6.8.1~),
 Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
                      qt6-documentation-tools (>= 6.8~) <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-serialbus.git
@@ -56,12 +57,11 @@
  This package contains helper binaries for the Qt 6 Serial Bus module.
 
 Package: qt6-serialbus-dev
-Provides: libqt6serialbus6-dev (= ${binary:Version}),
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends: libqt6serialbus6 (= ${binary:Version}),
-         libqt6serialbus6-bin (= ${binary:Version}),
+         libqt6serialbus6-bin (= ${binary:Version}) [linux-any],
          qt6-base-dev,
          qt6-serialport-dev,
          ${misc:Depends},
