## qt6-serialbus 6.8.2

=== debian/changelog ===
qt6-serialbus (6.8.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 13:07:55 +0100

qt6-serialbus (6.8.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Feb 2025 12:38:07 +0100

qt6-serialbus (6.8.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * Add symbolic links in /usr/bin for user-facing tools.
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 04 Feb 2025 23:22:02 +0100
