=== tests/auto/plugins/CMakeLists.txt ===
add_subdirectory(testcanbus)
