## qt6-serialbus 6.9.1

=== debian/changelog ===
qt6-serialbus (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Install missing cmake-files.
  * Do not use ccache on hurd.
  * Remove inactive uploaders, thank you for your work.
  * Update lintian-overrides.

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Aug 2025 12:46:10 +0200

qt6-serialbus (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Bump Qt B-Ds to 6.9.1.
  * Update list of installed files.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 19 Jul 2025 12:04:11 +0200
